

html {
	font-family: 'Conv_Futura-Book', sans-serif;
	font-weight: 400;
	/*letter-spacing: 1.2px;*/
	text-transform: uppercase;
}

#main-column {
	padding-top: 30px;
}

html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

.master-wrapper {
	min-height: 100%;
	position:relative;
}

.master-content-wrapper {
	padding-bottom: 98.5px;
}

.home .master-content-wrapper {
	padding-bottom: 0;
}

.footer-container {
	height: 98.5px;
}

#sidebar-right .widget {
	border: none;
}

.widget_shopping_cart_content .total,
.widget_shopping_cart_content .buttons {
	text-align: center;
}

.page-container {
/*	margin-top: 50px;*/
}

.woocommerce .content-area {
	margin-top: 40px;
}

.full-height {
	min-height: 100%;
}

iframe {
	border: 0;
}

.image-flicker {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	display: none;
}

.btn-primary {
	background-color: #3f4650;
	border-color: #3f4650;
	color: #ffffff;
}

.btn-primary, .btn-default{
	text-transform: uppercase !important;
	display: inline-block;
}

table.table {
	background-color: rgba(255, 255, 255, 0.8);
}

.bg-dark {
	background-color: #181818;
	color: #ffffff/*maincolor*/;
}

.bg-dark a {
	color: #ffffff/*maincolor*/;
}

.img-responsive-100 img,
img.img-responsive-100 {
	max-width: 100%;
	height: auto;
}

.img-responsive-80 img,
img.img-responsive-80 {
	max-width: 80%;
	height: auto;
}


/* nav */

#menu-header {
	margin-top: 0;
}

#menu-header a {
	padding-top: 15px;
	padding-bottom: 10px;
	outline: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
	color: #ccc/*mainlinkhovercolor*/;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff/*mainlinkcolor*/;
}

.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #ccc/*mainlinkhovercolor*/;
}

@media(min-width: 767px) {
	body.logged-in .navbar-fixed-top {
		top: 32px;
	}
}

.navbar-default {
	background-color: #181818; /*000 2a2b30*/
}

a.navbar-brand {
	padding: 0;
	outline: none;
	margin-top: 5px;
	margin-bottom: 5px;
	height: auto;
}

a.navbar-brand img {
	margin-top: 1px;
	width: 42px;
	height: auto;
}

a.navbar-brand img:hover {
	opacity: 0.8;
}

.navbar-fixed-top {
	min-height: 50px;
	background-color: #181818; /*2a2b30*/
	margin-bottom: 0px;
}

.navbar-fixed-top .navbar-nav {
	margin-top: 10px;
}

/* Social Icons */


.socialmedia-buttons h1 {
	display: none;
}

span.follow-text {
	color: #fff;
	position: relative;
	top: -2px;
}

.menu-social-container {
	display: inline-block;
}
.menu-social-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 11px;
	font-size: 24px;
}

.menu-social-container li {
	display: inline-block;
	margin-left: 10px;
}

.menu-social-container li a {
	color: #ffffff/*mainlinkcolor*/;
}

.menu-social-container li a:hover {
	color: #fff;
}

.menu-social-container li i {
	transform: scale(1.0);
	transition: all 0.1s ease 0s;
}

.menu-social-container li i:hover {
	transform: scale(1.3);
	transition: all 0.2s ease 0s;
}

/* releases */

.release-list {
	text-align: left;
}

.release-image {
	text-align: center;
}

.release-info {
	border-top: 1px solid white;
	padding-top: 5px;
}

.release-image img {
	width: 100%;
}

.release-list .release-title {
	display: inline-block;
	float: left;
	font-size: 18px;
}

.release-list .release-icons {
	display: inline-block;
	float: right;
	font-size: 18px;
}

.release-list a {
	margin-left: 10px;
}

.release-list a.h2:hover {
	text-decoration: none;
}

.release-list a:last-child {
	margin-right: 0;
}

.release-type-Colaboration {
	display: none;
}

.release-type-Free {
	display: none;
}

.release-list a.btn {
	margin-top: 20px;
}

.release-filter {
	padding-bottom: 20px;
	margin-bottom: 40px;
}

.release-filter a {
	outline: none;
	padding: 0px 10px;
}

.release-filter a.active {
	text-decoration: underline;
	color: #fff;
}

.release-row.row {
	margin-bottom: 50px;
}

.release-row.row:last-child {
	margin-bottom: 0px;
}

#releases {
	padding-top: 40px;
	padding-bottom: 20px;
}

/* section */

.section-wrapper {
	min-height: 640px;
	display: table;
	table-layout: fixed;
	width: 100%;
}

.section-content {
	display: table-cell;
	vertical-align: middle;
	height: 640px;
}

.section-content h1 {
	margin-bottom: 100px;
}

/* footer */

#site-footer {
	background-color: transparent !important;
	border-top: 0;
}

.products li {
	display: inline-block;
	list-style: none;
}

.footer-container {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	margin: 0;
}

.footer-container {
	bottom: -0px;
}

.admin-bar .footer-container {
	bottom: -98.5px;
}

#sidebar-right {
	margin-top: 60px;
}

/* shop */

.post-type-archive-product #content {
	margin-top: 50px;
}

.woocommerce-breadcrumb {
	display: none;
}

.shop-row {
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 0;
}

.product_type_simple {
	display: none;
}

.shop-row .release-list a {
	margin: 0;
}

.woocommerce .quantity input.qty {
	width: 80px;
}

p.stock.in-stock {
	display: none;
}

/* Videos */

#video .section-content {
	padding-top: 30px;
	padding-bottom: 30px;
}

.html5gallery-elem-1,
.html5gallery-tn-1,
.html5gallery-tn-selected-1 {
	box-shadow: none !important;
}

.html5gallery-car-left-1,
.html5gallery-car-right-1  {
	display: none !important;
}

.html5gallery-elem-img-1 a {
	display: none !important;
	visibility: hidden !important;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#sidebar {
	display: none;
}

/** TIMELY **/

.ai1ec-calendar-toolbar {
	display: none;
}

.ai1ec-agenda-view .ai1ec-event {
	border: none !important;
}

.ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {
	border: none !important;
	box-shadow: none !important;
}

.ai1ec-main-container  *,
.ai1ec-agenda-view .ai1ec-date.ai1ec-today * {
	background: none !important;
	background-image: none !important;
	background-color: transparent !important;
	border-color: #FFF !important;
}

.ai1ec-agenda-view .row {
	text-align: left !important;
	color: #fff !important;
}

.ai1ec-agenda-view .row a {
	color: #fff !important;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
	color: #fff !important;
}
.ai1ec-allday-badge {
	background-color: #181818 !important;
}

#album img {
	width: 60%;
}

#album {
	background-color: #e6e6e6;
}

#album h1 {
	margin: 0;
	position: relative;
	top: -60px;
}

.html5gallery-tn-1,
.html5gallery-tn-selected-1,
.html5gallery-tn-1 .html5gallery-tn-title-1,
.html5gallery-tn-selected-1 .html5gallery-tn-title-1 {
	background-color: transparent !important;
	color: #fff;
}

.ai1ec-sas-action-tickets {
	display: none !important;
}

.ai1ec-allday-badge {
	display: none !important;
}

.ai1ec-date:first-child {
	border: none !important;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-header {
	cursor: default !important;
}

.ai1ec-agenda-view .ai1ec-event {
	margin: 0 !important;
}

#live {
	padding-top: 10px;
}

#live h1 {
	margin-bottom: 50px;
}

@media(max-width: 767px) {

	#album img {
		width: 100%;
	}

	#album h1 {
		margin: 0;
		position: relative;
		top: 0;
		margin-bottom: 60px;
	}


	.release-list {
		margin-bottom: 80px;
	}

	.release-list:last-child {
		margin: 0;
	}

	.navbar-brand {
		display: none;
	}

	.woocommerce .master-content-wrapper {
		padding-bottom: 0px;
	}

	.footer-container {
		height: auto;
		position: relative;
		width: auto;
	}

	.section-wrapper {
		min-height: 340px;
	}

	.section-content {
		height: 340px;
	}

	.admin-bar .page-container {
		margin-top: 32px;
	}

	.woocommerce .content-area {
		margin-top: 40px;
	}

	#site-head-album {
		overflow: hidden;
	}

	#site-head-album .img-responsive-100 {
		width: 100%;
		padding-top: 100%;
		overflow: hidden;
	}

	#site-head-album .img-responsive-100 img {
		position: absolute;
		top: 0;
		left: 0;
		width: 200%;
		max-width: 200%;
		margin-left: -65%;
	}

	.admin-bar .page-container {
		margin-top: 0;
	}

}